<ion-tabs>
  <ion-tab-bar slot="bottom">
    <ion-buttons *ngFor="let rota of rotas">
      <ion-tab-button tab="{{rota.tab}}">
        {{rota.text}}
      </ion-tab-button>
    </ion-buttons>
  </ion-tab-bar>
</ion-tabs>
